/*Condensed*/
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 900;
	src: url('ChariteCondensed-Black.ttf') format('truetype'),
	url('ChariteCondensed-Black.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 900;
	src: url('ChariteCondensed-BlackItalic.ttf') format('truetype'),
	url('ChariteCondensed-BlackItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 800;
	src: url('ChariteCondensed-Extrabold.ttf') format('truetype'),
	url('ChariteCondensed-Extrabold.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 800;
	src: url('ChariteCondensed-ExtraboldItalic.ttf') format('truetype'),
	url('ChariteCondensed-ExtraboldItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 700;
	src: url('ChariteCondensed-Bold.ttf') format('truetype'),
	url('ChariteCondensed-Bold.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 700;
	src: url('ChariteCondensed-BoldItalic.ttf') format('truetype'),
	url('ChariteCondensed-BoldItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 500;
	src: url('ChariteCondensed-Medium.ttf') format('truetype'),
	url('ChariteCondensed-Medium.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 500;
	src: url('ChariteCondensed-MediumItalic.ttf') format('truetype'),
	url('ChariteCondensed-MediumItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 400;
	src: url('ChariteCondensed-Italic.ttf') format('truetype'),
	url('ChariteCondensed-Italic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 400;
	src: url('ChariteCondensed-Regular.ttf') format('truetype'),
	url('ChariteCondensed-Regular.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 350;
	src: url('ChariteCondensed-Book.ttf') format('truetype'),
	url('ChariteCondensed-Book.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 350;
	src: url('ChariteCondensed-BookItalic.ttf') format('truetype'),
	url('ChariteCondensed-BookItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 300;
	src: url('ChariteCondensed-Light.ttf') format('truetype'),
	url('ChariteCondensed-Light.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 300;
	src: url('ChariteCondensed-LightItalic.ttf') format('truetype'),
	url('ChariteCondensed-LightItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 200;
	src: url('ChariteCondensed-Extralight.ttf') format('truetype'),
	url('ChariteCondensed-Extralight.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 200;
	src: url('ChariteCondensed-ExtralightItalic.ttf') format('truetype'),
	url('ChariteCondensed-ExtralightItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: normal;
	font-weight: 100;
	src: url('ChariteCondensed-Thin.ttf') format('truetype'),
	url('ChariteCondensed-Thin.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
@font-face {
	font-family: 'Charité Text Condensed';
	font-style: italic;
	font-weight: 100;
	src: url('ChariteCondensed-ThinItalic.ttf') format('truetype'),
	url('ChariteCondensed-ThinItalic.ttf') format('truetype');
	font-display: swap;
	font-stretch: condensed;
}
/*Headline*/
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 900;
	src: url('ChariteHeadline-Black.ttf') format('truetype'),
	url('ChariteHeadline-Black.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 900;
	src: url('ChariteHeadline-BlackItalic.ttf') format('truetype'),
	url('ChariteHeadline-BlackItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 800;
	src: url('ChariteHeadline-Extrabold.ttf') format('truetype'),
	url('ChariteHeadline-Extrabold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 800;
	src: url('ChariteHeadline-ExtraboldItalic.ttf') format('truetype'),
	url('ChariteHeadline-ExtraboldItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 700;
	src: url('ChariteHeadline-Bold.ttf') format('truetype'),
	url('ChariteHeadline-Bold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 700;
	src: url('ChariteHeadline-BoldItalic.ttf') format('truetype'),
	url('ChariteHeadline-BoldItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 500;
	src: url('ChariteHeadline-Medium.ttf') format('truetype'),
	url('ChariteHeadline-Medium.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 500;
	src: url('ChariteHeadline-MediumItalic.ttf') format('truetype'),
	url('ChariteHeadline-MediumItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 400;
	src: url('ChariteHeadline-Italic.ttf') format('truetype'),
	url('ChariteHeadline-Italic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 400;
	src: url('ChariteHeadline-Regular.ttf') format('truetype'),
	url('ChariteHeadline-Regular.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 350;
	src: url('ChariteHeadline-Book.ttf') format('truetype'),
	url('ChariteHeadline-Book.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 350;
	src: url('ChariteHeadline-BookItalic.ttf') format('truetype'),
	url('ChariteHeadline-BookItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 300;
	src: url('ChariteHeadline-Light.ttf') format('truetype'),
	url('ChariteHeadline-Light.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 300;
	src: url('ChariteHeadline-LightItalic.ttf') format('truetype'),
	url('ChariteHeadline-LightItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 200;
	src: url('ChariteHeadline-Extralight.ttf') format('truetype'),
	url('ChariteHeadline-Extralight.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 200;
	src: url('ChariteHeadline-ExtralightItalic.ttf') format('truetype'),
	url('ChariteHeadline-ExtralightItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: normal;
	font-weight: 100;
	src: url('ChariteHeadline-Thin.ttf') format('truetype'),
	url('ChariteHeadline-Thin.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Headline';
	font-style: italic;
	font-weight: 100;
	src: url('ChariteHeadline-ThinItalic.ttf') format('truetype'),
	url('ChariteHeadline-ThinItalic.ttf') format('truetype');
	font-display: swap;
}
/*normal*/
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 900;
	src: url('ChariteText-Black.ttf') format('truetype'),
	url('ChariteText-Black.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 900;
	src: url('ChariteText-BlackItalic.ttf') format('truetype'),
	url('ChariteText-BlackItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 800;
	src: url('ChariteText-Extrabold.ttf') format('truetype'),
	url('ChariteText-Extrabold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 800;
	src: url('ChariteText-ExtraboldItalic.ttf') format('truetype'),
	url('ChariteText-ExtraboldItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 700;
	src: url('ChariteText-Bold.ttf') format('truetype'),
	url('ChariteText-Bold.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 700;
	src: url('ChariteText-BoldItalic.ttf') format('truetype'),
	url('ChariteText-BoldItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 500;
	src: url('ChariteText-Medium.ttf') format('truetype'),
	url('ChariteText-Medium.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 500;
	src: url('ChariteText-MediumItalic.ttf') format('truetype'),
	url('ChariteText-MediumItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 400;
	src: url('ChariteText-Italic.ttf') format('truetype'),
	url('ChariteText-Italic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 400;
	src: url('ChariteText-Regular.ttf') format('truetype'),
	url('ChariteText-Regular.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 350;
	src: url('ChariteText-Book.ttf') format('truetype'),
	url('ChariteText-Book.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 350;
	src: url('ChariteText-BookItalic.ttf') format('truetype'),
	url('ChariteText-BookItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 300;
	src: url('ChariteText-Light.ttf') format('truetype'),
	url('ChariteText-Light.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 300;
	src: url('ChariteText-LightItalic.ttf') format('truetype'),
	url('ChariteText-LightItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 200;
	src: url('ChariteText-Extralight.ttf') format('truetype'),
	url('ChariteText-Extralight.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 200;
	src: url('ChariteText-ExtralightItalic.ttf') format('truetype'),
	url('ChariteText-ExtralightItalic.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: normal;
	font-weight: 100;
	src: url('ChariteText-Thin.ttf') format('truetype'),
	url('ChariteText-Thin.ttf') format('truetype');
	font-display: swap;
}
@font-face {
	font-family: 'Charité Text';
	font-style: italic;
	font-weight: 100;
	src: url('ChariteText-ThinItalic.ttf') format('truetype'),
	url('ChariteText-ThinItalic.ttf') format('truetype');
	font-display: swap;
}